I am new to OBS, have setup OBS in my VM. Built "ACL" package against CentOS-6 native architecture x86_64, but building for ppc64 and other cross arch is failing with build state "unresolvable"

Error I see : nothing provides libattr-devel >= 2.4.1, nothing provides autoconf, nothing provides libtool >= 1.5, nothing provides gettext, nothing provides gawk, nothing provides automake, nothing provides binutils, nothing provides bzip2, nothing provides gcc, nothing provides gdbm, nothing provides glibc, nothing provides libtool, nothing provides ncurses, nothing provides perl, nothing provides rpm, nothing provides zlib, nothing provides rpm-build, nothing provides centos-release, nothing provides redhat-rpm-config, nothing provides gcc-c++

I have configured DOD repository for resolving package dependency.
This is how my meta config looks for project

<repository name="CentOS_6">
<download arch="ppc64" url="http://mirror.centos.org/altarch/7/os/ppc64" repotype="rpmmd">
<archfilter>{}</archfilter>
<pubkey>{}</pubkey>
</download>
<path project="openSUSE.org:CentOS:CentOS-6" repository="standard"/>
<arch>i586</arch>
<arch>x86_64</arch>
<arch>ppc</arch>
<arch>ppc64</arch>
<arch>ppc64le</arch>
<arch>s390x</arch>
</repository>

Need help is resolving the build failure issue